{
	"102001221_0": "\"I really love shopping, but carrying all this stuff is such a pain!\"",
	"102001221_1": "\"There's no way around it. We're on kitchen duty until the side effects from overdosing on LiNKER wear off.\"",
	"102001221_2": "\"Yeahhh...\"",
	"102001221_3": "\"I'll take those for you. You don't seem to be doing so well.\"",
	"102001221_4": "\"Thanks, but I'm fine.\"",
	"102001221_5": "\"Oh... Okay, how about a little break?\"",
	"102001221_6": "\"There's a lot I could complain about, but being this free would have been unheard of at the orphanage.\"",
	"102001221_7": "\"Yeah, you're right.\"",
	"102001221_8": "\"We were locked up there to serve as vessels for Finé.\"",
	"102001221_9": "\"But Maria was the one that ended up having to take her in.\"",
	"102001221_10": "\"......\"",
	"102001221_11": "\"I shudder at the thought of losing who I am, but in the end we pushed that burden onto Maria.\"",
	"102001221_12": "\"Haah... Haah...\"",
	"102001221_13": "\"Shirabe! Have you felt this bad the whole time?!\"",
	"102001221_14": "\"I'll be okay. I had some time to rest, so—\"",
	"102001221_15": "\"Ah...\"",
	"102001221_16": "\"Shirabe!\"",
	"102001221_17": "\"Hiyah!\"",
	"102001221_18": "\"Huh?\"",
	"102001221_19": "\"Wh-What is this power? Could this be...\"",
	"102001221_20": "\"What's going on?\"",
	"102001221_21": "\"I think I've finally understood. My resolve was weak, and my dedication was lacking.\"",
	"102001221_22": "\"I can see what the consequences will be. So Mom, that's why I—\"",
	"102001221_23": "\"That will not be necessary.\"",
	"102001221_24": "\"Huh?\"",
	"102001221_25": "\"You are no longer needed as a reincarnation of Finé.\"",
	"102001221_26": "\"What are you saying?!\"",
	"102001221_27": "\"You are Maria Cadenzavna Eve. You aren't a vessel for Finé's soul. You are just my sweet Maria.\"",
	"102001221_28": "\"Finé's soul didn't take to any of the vessels... That is all.\"",
	"102001221_29": "\"Hmm...\"",
	"102001221_30": "\"You two seem to be getting better, so I think it's about time we run a test.\"",
	"102001221_31": "\"What kind of test?! Shirabe's still—\"",
	"102001221_32": "\"Kiri-chan, I'm fine...\"",
	"102001221_33": "\"Good. I'd like you two to battle in the simulator to gather data on any remaining effects of the overdose.\"",
	"102001221_34": "\"But... Why can't you—\"",
	"102001221_35": "\"...Let's do it. There's no harm in finding out what kind of condition we're in.\"",
	"102001221_36": "\"Ugh... If Shirabe's going, then so am I.\"",
	"102001221_37": "\"Don't hold anything back! The data will be more accurate that way.\""
}